{
    "romCore": "A5200_LIBRETRO.so",
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romFileName": "AP1BD.cue",
    "romGenre": "Platformer",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "(Station 10) Fire cannon",
        "b": "Jump\nEnter numpad selection",
        "dpad": "Move Bounty Bob",
        "l1": "Return to title screen",
        "l2": "NULL",
        "r1": "Toggle on-screen numpad",
        "r2": "NULL",
        "select": "Pause",
        "start": "Begin Game\nRestart Game",
        "x": "(Title) Return to High Scores",
        "y": "(Station 8) Turn lift on/off"
    },
    "romPlatform": "Atari 5200",
    "romPlayers": 1,
    "romReleaseDate": "1983-10-01",
    "romTitle": "Miner 2049'er"
}
